import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PointOfIntrestComponent } from './point-of-intrest.component';

describe('PointOfIntrestComponent', () => {
  let component: PointOfIntrestComponent;
  let fixture: ComponentFixture<PointOfIntrestComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PointOfIntrestComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PointOfIntrestComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
